body {
    font-family: 'Roboto Mono', sans-serif;
    margin: 250px;
    margin-top: 60px;
    background-color: #faebd7;
}

.about-text{
    display: flex;
    justify-content: flex-start;
    gap: 0px;
}

.chinesisch {
    margin-right: -134px;
    cursor: pointer;
}

.chinesisch h1 {
    writing-mode: vertical-lr;
    font-size: 40px;
}

.deutsch h1 {
    font-size: 60px;
    white-space: nowrap;
}

.deutsch {
    height: 150px;
    transform: rotate(90deg);
    transform-origin: center;
    margin-top: 86px;
    cursor: pointer;
}

.persoinfo {
    margin-left: -35px;
    margin-top: -20px;
}

.round-back-button {
    border: 1px solid white; /* Dünne weiße Umrandung */
    color: white; /* Weiße Farbe für das Pfeilsymbol */
    background-color: transparent; /* Transparenter Hintergrund */
    width: 60px; /* Feste Breite */
    height: 60px; /* Feste Höhe, gleich der Breite für einen perfekten Kreis */
    border-radius: 50%; /* Macht den Button rund */
    cursor: pointer; /* Verändert den Cursor zum Zeiger, wenn er über dem Button ist */
    font-size: 16px; /* Schriftgröße des Pfeilsymbols */
    outline: none; /* Entfernt den Fokus-Rand, der bei Klick erscheinen könnte */
    display: flex; /* Erlaubt die Zentrierung des Inhalts mit Flexbox */
    justify-content: center; /* Zentriert den Inhalt horizontal */
    align-items: center; /* Zentriert den Inhalt vertikal */
}
.round-back-button:hover {
    background-color: rgba(255, 255, 255, 0.2); /* Weißlich mit leichter Transparenz beim Hover */
}

